<ui version="4.0" >
 <class>dlg_new_slave</class>
 <widget class="QDialog" name="dlg_new_slave" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>417</width>
    <height>243</height>
   </rect>
  </property>
  <property name="windowTitle" >
   <string>New Slave</string>
  </property>
  <property name="windowIcon" >
   <iconset>
    <normaloff>:/img/favicon.gif</normaloff>:/img/favicon.gif</iconset>
  </property>
  <property name="modal" >
   <bool>true</bool>
  </property>
  <layout class="QGridLayout" name="gridLayout" >
   <item row="0" column="0" >
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>Name:</string>
     </property>
    </widget>
   </item>
   <item row="0" column="1" colspan="3" >
    <widget class="QLineEdit" name="le_name" />
   </item>
   <item row="1" column="0" >
    <widget class="QLabel" name="label_2" >
     <property name="text" >
      <string>Comment (optional):</string>
     </property>
    </widget>
   </item>
   <item row="1" column="1" colspan="3" >
    <widget class="QLineEdit" name="le_comment" />
   </item>
   <item row="2" column="0" >
    <widget class="QLabel" name="label_3" >
     <property name="text" >
      <string>Host:</string>
     </property>
    </widget>
   </item>
   <item row="2" column="1" colspan="3" >
    <widget class="QLineEdit" name="le_host" />
   </item>
   <item row="3" column="0" >
    <widget class="QLabel" name="label_4" >
     <property name="text" >
      <string>Port:</string>
     </property>
    </widget>
   </item>
   <item row="6" column="2" >
    <widget class="QPushButton" name="pb_cancel" >
     <property name="text" >
      <string>Cancel</string>
     </property>
    </widget>
   </item>
   <item row="6" column="3" >
    <widget class="QPushButton" name="pb_create" >
     <property name="text" >
      <string>Create</string>
     </property>
    </widget>
   </item>
   <item row="6" column="1" >
    <spacer name="horizontalSpacer" >
     <property name="orientation" >
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="sizeHint" stdset="0" >
      <size>
       <width>40</width>
       <height>20</height>
      </size>
     </property>
    </spacer>
   </item>
   <item row="4" column="0" >
    <widget class="QLabel" name="label_5" >
     <property name="text" >
      <string>Login:</string>
     </property>
    </widget>
   </item>
   <item row="5" column="0" >
    <widget class="QLabel" name="label_6" >
     <property name="text" >
      <string>Password:</string>
     </property>
    </widget>
   </item>
   <item row="3" column="1" >
    <widget class="QLineEdit" name="le_port" />
   </item>
   <item row="4" column="1" colspan="3" >
    <widget class="QLineEdit" name="le_login" />
   </item>
   <item row="5" column="1" colspan="3" >
    <widget class="QLineEdit" name="le_password" >
     <property name="echoMode" >
      <enum>QLineEdit::Password</enum>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>le_name</tabstop>
  <tabstop>le_comment</tabstop>
  <tabstop>le_host</tabstop>
  <tabstop>le_port</tabstop>
  <tabstop>le_login</tabstop>
  <tabstop>le_password</tabstop>
  <tabstop>pb_cancel</tabstop>
  <tabstop>pb_create</tabstop>
 </tabstops>
 <resources/>
 <connections>
  <connection>
   <sender>pb_cancel</sender>
   <signal>released()</signal>
   <receiver>dlg_new_slave</receiver>
   <slot>close()</slot>
   <hints>
    <hint type="sourcelabel" >
     <x>274</x>
     <y>173</y>
    </hint>
    <hint type="destinationlabel" >
     <x>208</x>
     <y>101</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
